/*
 * JBossWS WS-Tools Generated Source
 *
 * Generation Date: Fri Apr 27 12:51:17 BST 2007
 *
 * This generated source code represents a derivative work of the input to
 * the generator that produced it. Consult the input for the copyright and
 * terms of use that apply to this source code.
 */

package org.jboss.bpel.samples.ordermanagement;

import java.io.Serializable;


public class  SalesOrderNotification implements Serializable {

protected java.lang.String orderNumber;
public SalesOrderNotification(){}

public SalesOrderNotification(java.lang.String orderNumber){
this.orderNumber=orderNumber;
}
public java.lang.String getOrderNumber() { return orderNumber ;}

public void setOrderNumber(java.lang.String orderNumber){ this.orderNumber=orderNumber; }

}
